function [oAVAR] = Calculate_oAVAR(FracFreqArray)
%This function calculate one value of Allan variance 
%Function return one valie of sigma.
%input value is only array with fractional frequency of measurment data

M = numel(FracFreqArray) - 1;
sum_y = 0;
for i = 1:M
    sum_y = sum_y + (FracFreqArray(i+1) - FracFreqArray(i))^2;
end

oAVAR = sqrt( (1/2*M)*sum_y);
%oAVAR = (1/2*M)*sum_y;
end